[Bug 1873062] [NEW] I'm unable to update firefox

Troy Brooks 1873062 at bugs.launchpad.net
Wed Apr 15 19:22:13 UTC 2020


Public bug reported:

Several sites refuse to let me log in because I need to update firefox
When I try to update it it tells me it's updated.

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: firefox 49.0.2+build2-0ubuntu0.16.04.2
ProcVersionSignature: Ubuntu 4.4.0-47.68-generic 4.4.24
Uname: Linux 4.4.0-47-generic i686
AddonCompatCheckDisabled: False
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: i386
AudioDevicesInUse:
 USER        PID ACCESS COMMAND
 /dev/snd/pcmC0D0p:   shop       1699 F...m pulseaudio
 /dev/snd/controlC0:  shop       1699 F.... pulseaudio
BuildID: 20161025170357
Channel: Unavailable
CurrentDesktop: Unity
Date: Wed Apr 15 15:14:10 2020
Extensions: extensions.sqlite corrupt or missing
ForcedLayersAccel: False
IfupdownConfig:
 auto lo
 iface lo inet loopback
IncompatibleExtensions: Unavailable (corrupt or non-existant compatibility.ini or extensions.sqlite)
InstallationDate: Installed on 2012-11-03 (2720 days ago)
InstallationMedia: Ubuntu 10.04.2 LTS "Lucid Lynx" - Release i386 (20110211.1)
IpRoute:
 default via 10.1.10.1 dev eth1  proto static  metric 100 
 10.1.10.0/24 dev eth1  proto kernel  scope link  src 10.1.10.66  metric 100
IwConfig:
 lo        no wireless extensions.
 
 eth1      no wireless extensions.
Locales: extensions.sqlite corrupt or missing
MostRecentCrashID: bp-2b1a3051-a658-4d24-a4cf-8dfae0190710
Plugins:
 IcedTea-Web Plugin (using IcedTea-Web 1.6.2 (1.6.2-3ubuntu1)) - /usr/lib/jvm/java-8-openjdk-i386/jre/lib/i386/IcedTeaPlugin.so (icedtea-8-plugin)
 Shockwave Flash - /usr/lib/adobe-flashplugin/libflashplayer.so (adobe-flashplugin)
 Gnome Shell Integration - /usr/lib/mozilla/plugins/libgnome-shell-browser-plugin.so (gnome-shell)
PrefSources: prefs.js
ProcEnviron:
 LANGUAGE=en_US
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=<set>
 LANG=en_US.UTF-8
 SHELL=/bin/bash
Profiles: Profile0 (Default) - LastVersion=49.0.2/20161025170357 (In use)
RelatedPackageVersions:
 icedtea-8-plugin  1.6.2-3ubuntu1
 adobe-flashplugin 1:20161108.1-0ubuntu0.16.04.1
 gnome-shell       3.18.5-0ubuntu0.2
RfKill:
 
RunningIncompatibleAddons: False
SourcePackage: firefox
Themes: extensions.sqlite corrupt or missing
UpgradeStatus: Upgraded to xenial on 2019-05-06 (345 days ago)
dmi.bios.date: 03/22/2012
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 080014
dmi.board.asset.tag: To Be Filled By O.E.M.
dmi.board.name: A780L3B
dmi.board.vendor: BIOSTAR Group
dmi.chassis.asset.tag: None
dmi.chassis.type: 3
dmi.chassis.vendor: BIOSTAR Group
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvr080014:bd03/22/2012:svnBIOSTARGroup:pnA780L3B:pvr:rvnBIOSTARGroup:rnA780L3B:rvr:cvnBIOSTARGroup:ct3:cvr:
dmi.product.name: A780L3B
dmi.sys.vendor: BIOSTAR Group

** Affects: firefox (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-bug i386 xenial

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in Ubuntu.
https://bugs.launchpad.net/bugs/1873062

Title:
  I'm unable to update firefox

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/1873062/+subscriptions



More information about the Ubuntu-mozillateam-bugs mailing list